/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

.g1-preheader .g1-meta {vertical-align: middle;}

.product_type_variable {display:none;}

#g1-primary-nav .g1-cartbox {
    margin-left: 10px;
    display: none;
}

.entry-featured-media { border: solid 1px #ccc; }

.entry-summary .product_title {display:none;}
.related {display:none;}
.woocommerce article.product div.images .flex-control-thumbs li {width: 20%;}

.g1-precontent-layout-wide-narrow .g1-layout-inner {width: 1140px;}

#mapafull .g1-layout-inner {width:100%; max-width:100%;}

/* Degrade coluna esquerda */
.g1-secondary-wide #secondary {
	/* background-color:#c7edfc; */
	background-color:#E2F7C3;
}

.g1-secondary-before #secondary > .g1-inner {
	padding-left: 1.5em;
	padding-top: 1.5em;
}

.menu-produtos-e-precos-container {
	font-size: 105%;
	}

.entry-title {
    text-align: center;
	font-weight: 400; 
}

#g1-secondary-nav-menu { font-size: 14px; }

h1, .g1-h1 { font-size: 33px; }

#secondary .widget {
  margin-bottom: 1.5em;
}

.g1-nav-single { display:none; }



.g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-column > .g1-submenus {
  background-color: #FFCC00;
}

.g1-nav--collapsed #g1-primary-nav-menu .g1-type-tile .g1-submenus a {
    border-color:#FFCC00;
}

.g1-header .g1-list--simple .g1-list__icon,
.g1-header .g1-duplicator--solid .g1-duplicate--active i,
.g1-header .g1-numbers__icon,
.g1-nav--collapsed #g1-primary-nav-menu .g1-type-tile .g1-submenus a:hover {
    color:#FFCC00;
}

.g1-content .g1-quote--solid > .g1-inner {
	background-color: #F5F6EB;
}

.g1-content .g1-quote__image {
	background-color: #F5F6EB;
}




/* cs_2_background */
.g1-header .g1-divider--simple:before,
.g1-header .g1-tabs--button .g1-tabs-nav-current-item .g1-tab-title,
.g1-header .gallery-icon > a:before,
.g1-header .g1-collection--gallery article:before,
.g1-header .g1-collection--gallery .g1-nonmedia > .g1-01,
.g1-header .g1-dropcap--solid,
.g1-header input[type=button],
.g1-header input[type=submit],
.g1-header button,
.g1-header .g1-button--solid,
.g1-header a.button,
.g1-header .g1-frame--solid > .g1-decorator,
.g1-header .g1-toggle--solid .g1-toggle__switch,
.g1-header .g1-indicator:before,
.g1-header .g1-progress-bar--solid .g1-progress-bar__bar,
.g1-header .g1-progress-circle .g1-color-scheme,
.g1-header .g1-countdown i,
.g1-header .g1-box--solid .g1-box__icon,
.g1-header .g1-banda__handle span,
.g1-header .g1-banda--smooth .g1-banda__handle,
.g1-header .g1-isotope-filter--current:before,
.g1-header .g1-simple-slider .g1-progress > div > div,
.g1-header .g1-simple-slider.g1-nav-coin-thumbs .g1-nav-coin .g1-selected a:before,
.g1-header .g1-simple-slider .g1-nav-direction__prev,
.g1-header .g1-simple-slider .g1-nav-direction__next,
.g1-header .g1-mediabox--slider .g1-nav-coin a:before,
.g1-header .g1-searchbox .g1-outer,
.g1-header .g1-gmap-wrapper .g1-pan-control,
.g1-header .g1-gmap-wrapper .g1-full-map-control,
.g1-header #wp-calendar #prev a,
.g1-header #wp-calendar #next a,
.g1-header .g1-nav--mobile #g1-secondary-nav-menu > li,
.g1-header #lang_sel ul ul li,
.g1-header #g1-primary-nav-switch,
.g1-header .widget_price_filter .ui-slider .ui-slider-range,
.g1-nav--collapsed #g1-primary-nav-menu .g1-type-column .g1-submenus:before,
.g1-nav--collapsed #g1-primary-nav-menu .g1-type-tile .g1-submenus a,
.g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a {
    background-color:#e5b701;
}


.g1-preheader .g1-gmap-wrapper .g1-zoom-control,
.g1-preheader .g1-nav--mobile #g1-secondary-nav-menu,
.g1-preheader #lang_sel ul ul,
.g1-preheader .g1-searchbox #searchform,
.g1-preheader .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops ul,
.g1-preheader .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-tile > .g1-submenus,
.g1-preheader .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-column > .g1-submenus {
    background-color:#FFCC00;
}

.g1-preheader .g1-nav--mobile #g1-secondary-nav-menu > li,
.g1-preheader .g1-nav--mobile #g1-secondary-nav-menu:before,
.g1-preheader #lang_sel ul ul li,
.g1-preheader #lang_sel ul ul:before,
.g1-preheader .g1-searchbox__switch .g1-searchbox__arrow,
.g1-preheader .g1-nav--collapsed #g1-primary-nav-menu > li > a .g1-nav-item__arrow,
.g1-preheader .g1-nav--collapsed #g1-primary-nav-menu > li.g1-type-drops li {
    border-color:#FFCC00;
}

.g1-header .g1-gmap-wrapper .g1-zoom-control,
.g1-header .g1-nav--mobile #g1-secondary-nav-menu,
.g1-header #lang_sel ul ul,
.g1-header .g1-searchbox #searchform,
.g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops ul,
.g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-tile > .g1-submenus,
.g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-column > .g1-submenus {
    background-color:#FFCC00;
}

.g1-header .g1-nav--mobile #g1-secondary-nav-menu > li,
.g1-header .g1-nav--mobile #g1-secondary-nav-menu:before,
.g1-header #lang_sel ul ul li,
.g1-header #lang_sel ul ul:before,
.g1-header .g1-searchbox__switch .g1-searchbox__arrow,
.g1-header .g1-nav--collapsed #g1-primary-nav-menu > li > a .g1-nav-item__arrow,
.g1-header .g1-nav--collapsed #g1-primary-nav-menu > li.g1-type-drops li {
    border-color:#FFCC00;
}

/* cs_2_text1 */
.g1-header mark,
.g1-header .g1-dropcap--solid,
.g1-header .g1-indicator:after,
.g1-header input[type=button],
.g1-header input[type=submit],
.g1-header button,
.g1-header .g1-button--solid,
.g1-header input[type=button]:hover,
.g1-header input[type=submit]:hover,
.g1-header button:hover,
.g1-header .g1-button--solid:hover,
.g1-header .g1-button--simple:hover,
.g1-header a.button,
.g1-header .g1-tabs--button .g1-tabs-nav-current-item .g1-tab-title,
.g1-header .g1-toggle--solid .g1-toggle__switch,
.g1-header .g1-progress-bar--solid .g1-progress-bar__bar,
.g1-header .g1-progress-circle--solid,
.g1-header .g1-countdown i,
.g1-header .g1-box--solid .g1-box__icon,
.g1-header .g1-banda__handle span,
.g1-header .g1-simple-slider .g1-fullscreen > a:hover,
.g1-header .g1-simple-slider .g1-nav-direction__prev,
.g1-header .g1-simple-slider .g1-nav-direction__next,
.g1-header .g1-mediabox--slider .g1-nav-coin a:after,
.g1-header .gallery-icon > a:after,
.g1-header .g1-searchbox #s,
.g1-header .g1-searchbox .g1-form-actions:before,
.g1-header .g1-gmap-wrapper .g1-pan-control,
.g1-header .g1-gmap-wrapper .g1-zoom-control,
.g1-header .g1-gmap-wrapper .g1-full-map-control a,
.g1-header .g1-nav--mobile #g1-secondary-nav-menu > li > a,
.g1-header #lang_sel ul ul a,
.g1-header #g1-primary-nav-switch,
.g1-header #wp-calendar #prev a:after,
.g1-header #wp-calendar #next a:after,
.g1-nav--collapsed #g1-primary-nav-menu .g1-submenus a {
    color:#3A2A14;

}
.g1-nav--collapsed #g1-primary-nav-menu .g1-type-tile .g1-submenus a:hover {
    background-color:#3A2A14;

}
.g1-header .g1-searchbox #s {
    border-color:#3A2A14;

}
.g1-header .g1-progress-circle--solid .g1-color-scheme {
    outline-color:#3A2A14;

}